516,210 packages matching “react-doc-generator”
win-doc
v0.4.0 · 1 year ago
Simple to avoid global not found error
No known vulnerabilities
@linear/sdk
v97.0.0 · 4 days ago
The Linear Client SDK for interacting with the Linear GraphQL API
No known vulnerabilities
@vite-pwa/assets-generator
v2.0.0 · 20 days ago
Zero-config PWA Assets Generator
No known vulnerabilities
@2fd/graphdoc
v2.4.0 · 9 years ago
Static page generator for documenting GraphQL Schema
No known vulnerabilities
@algolia/autocomplete-js
v1.19.12 · 4 days ago
Fast and fully-featured autocomplete JavaScript library.
No known vulnerabilities
static-extend
v0.1.2 · 10 years ago
Adds a static `extend` method to a class, to simplify inheritance. Extends the static properties, prototype properties, and descriptors from a `Parent` constructor onto `Child` constructors.
No known vulnerabilities
generator-jhipster
v9.4.0 · 14 days ago
Spring Boot + Angular/React/Vue in one handy generator
No known vulnerabilities
rn-qr-generator
v2.0.0 · 8 months ago
React native QR Code generator / reader
No known vulnerabilities
react-cron-generator
v2.6.0 · 1 month ago
A powerful React component for building cron expressions with support for both Unix (5 fields) and Quartz (7 fields) formats. Features validation, format conversion, TypeScript support, and accessibility.
No known vulnerabilities
@eslint/css-tree
v4.1.1 · 14 days ago
A tool set for CSS: fast detailed parser (CSS → AST), walker (AST traversal), generator (AST → CSS) and lexer (validation and matching) based on specs and browser implementations
No known vulnerabilities
flexsearch
v0.8.212 · 1 year ago
Next-Generation full-text search library for Browser and Node.js
No known vulnerabilities
@peculiar/asn1-ecc
v2.10.0 · 5 days ago
ASN.1 schema for elliptic-curve private keys and related identifiers defined in RFC 5915, RFC 5480, and RFC 3279.
No known vulnerabilities
@graphiql/plugin-doc-explorer
v0.4.4 · 1 month ago
- `useDocExplorer`: Handles the state for the doc explorer - `useDocExplorerActions`: Actions related to the doc explorer
No known vulnerabilities
intlayer
v9.6.0 · 1 day ago
Manage internationalization i18n in a simple way, through TypeScript, declaration file, declare your multilingual content every where in your code.
No known vulnerabilities
react-instantsearch-nextjs
v1.4.12 · 1 day ago
React InstantSearch SSR utilities for Next.js
No known vulnerabilities
@adobe/generator-add-web-assets-exc-react
v3.1.0 · 16 days ago
Extensibility template for generating Experience Cloud Shell web assets (React)
No known vulnerabilities
tough-cookie
v6.0.2 · 2 months ago
RFC6265 Cookies and Cookie Jar for node.js
No known vulnerabilities
@algolia/autocomplete-core
v1.19.12 · 4 days ago
Core primitives for building autocomplete experiences.
No known vulnerabilities
@sap/generator-mdk
v1.1.1 · 2 months ago
Create a project to develop a mobile development kit (MDK) application using a predefined template.
No known vulnerabilities
react-native-theoplayer
v11.7.0 · 13 days ago
A THEOplayer video component for react-native.
No known vulnerabilities